<p>
  <strong>Congratulations,</strong>
  you passed your developer review and have been confirmed as a core team member!
</p>
<p>
  This section will guide you through the steps you need to perform now.
</p>
<p>
  <strong>Note:</strong>
  <br />
  <strong>Please skip this section for now if you're on your onboarding period.</strong>
</p>
